@font-face {
    font-family: 'Articulat-bold';
    src: url('../font/font-bold.otf');
}

@font-face {
    font-family: 'Articulat-regular';
    src: url('../font/font-regular.otf');
}

@font-face {
    font-family: 'Articulat-light';
    src: url('../font/font-light.otf');
}

:root {
    --animate-duration: 800ms;
    --animate-delay: 0.9s;
}

.animate {
    display: inline-block;
    margin: 0 0.5rem;

    animation: fadeInUp;
    /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s;
    /* don't forget to set a duration! */
}

body {
    background-color: #ffffff !important;
    font-family: 'Articulat-light', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #000;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    line-height: 27px;
}

a {
    color: #23252d;
    outline: 0 none;
    text-decoration: none;
    font-family: 'Articulat-light', sans-serif;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0 none;
}

a:active,
a:hover,
a:focus {
    color: #e2097e;
}

p {
    font-family: 'Articulat-light', sans-serif;   
    letter-spacing: 0.1px;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}

img {
    border-style: none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

hr {
    clear: both;
}

section,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
summary {
    display: block;
}

address {
    font-style: italic;
}

table {
    background-color: transparent;
    width: 100%;
}

table thead th {
    padding: 12px 8px !important;
    background-color: #f2f2f2;
}

table td {
    padding: 15px 10px !important;
}

@media only screen and (max-width:360px) {
    table td {
        word-break: break-all;
    }
}

p,
address,
pre,
hr,
ul,
ol,
dl,
dd,
table {
    margin-bottom: 24px;
}
.text-pink {
    color: #e2097e !important;
}
.bg-pink:hover {
    color: #e2097e !important;
}
.breadcrumb-item .text-pink a {
    color: #e2097e;
}
.divide_line_1 {
    position: relative;
    overflow: hidden;
    background: #ffffff;
    height: 5px;
    width: 10%;
    opacity: 1;
    border-radius: 8px;
}
.divide_line_1::before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 20%;
    top: 0;
    background: #000000;
    transition: all .5s ease-in-out;
    animation: moveline 4s linear infinite;
}
@keyframes moveline {
    0% {
        left: 20%;
    }
    100% {
        left: 120%;
    }
}

.divide_line_2 {
    position: relative;
    overflow: hidden;
    background: #ffffff;
    height: 5px;
    width: 10%;
    opacity: 1;
    border-radius: 8px;
}
.divide_line_2::before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 20%;
    top: 0;
    background: #000000;
    transition: all .5s ease-in-out;
    animation: moveline 4s linear infinite;
}
@keyframes moveline {
    0% {
        left: 20%;
    }
    100% {
        left: 120%;
    }
}

.overflow-hide {
    overflow: hidden;
}

.overflow-auto {
    overflow: auto;
}

.clear {
    clear: both;
}

.pull-none {
    float: none;
}

::selection {
    background: #23252d;
    color: #fff;
}

::-moz-selection {
    background: #23252d;
    color: #fff;
}

::-webkit-selection {
    background: #23252d;
    color: #fff;
}

@media only screen and (max-width:600px) {
    .col-xs-100pc {
        width: 100%;
    }
}

/*____HEADING & TITLE
======================================*/
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 10px;
}
.display-7{
    font-size: 2rem;
    line-height: 2.3rem;
}
a:hover {
    color: #e2097e;
}

/*h1 a.sx-text-white,
h2 a.sx-text-white,
h3 a.sx-text-white,
h4 a.sx-text-white,
h5 a.sx-text-white,
h6 a.sx-text-white {
    color: #fff;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #d7b39a;
}

h1 a.sx-text-white:hover,
h2 a.sx-text-white:hover,
h3 a.sx-text-white:hover,
h4 a.sx-text-white:hover,
h5 a.sx-text-white:hover,
h6 a.sx-text-white:hover {
    color: #d7b39a;
}*/

h1 {
    font-family: 'Articulat-light', sans-serif;
    font-weight: 600;
    font-size: 50px;    }

h2 {
    font-family: 'Articulat-light', sans-serif;
    font-weight: 600;
    font-size: 44px;   
}

h3 {
    font-family: 'Articulat-light', sans-serif;
    font-weight: 600;
    font-size: 38px;   
    margin-bottom: 20px;
}

h4 {
    font-family: 'Articulat-light', sans-serif;
    font-weight: 600;
    font-size: 22px;    
    margin-bottom: 15px;
}

h5 {
    font-family: 'Articulat-light', sans-serif;
    font-weight: 600;
    font-size: 18px;   
    margin-bottom: 10px;
}

h6 {
    font-family: 'Articulat-light', sans-serif;
    font-weight: 600;
    font-size: 16px;       margin-bottom: 10px;
}

.display-inline {
    display: inline;
}

.display-inline-block {
    display: inline-block;
}

.display-block {
    display: block;
}

/*____TEXT & PARAGRAPH
======================================*/
strong {
    font-weight: 600;
}

/*-------------------------------------
	text align
------------------------------------ */
.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-justify {
    text-align: justify
}

.section-padding {
    padding-top: 80px;
    padding-bottom: 80px;
}
.sub-txt {
    line-height: 30px !important;
    letter-spacing: .5px;
}
.no-padding {
    padding: 0 !important;
}

.btn-close {
    position: absolute;
    right: -55px;
    top: -40px;
    z-index: 999;
    font-size: 1.5rem;
    font-weight: normal;
    color: #fff !important;
    filter: invert();
    opacity: 1;
}

.main-sliders {
    width: 100%;
}
.main-sliders:hover video {
    filter: grayscale(0);
}
header {
    background-color: white;
    width: 100%;
    position: static;
    z-index: 999;   
    padding: 0 15px;
}

header .header-box {
    display: flex;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
    padding: 10px 0;
}

header .header-box a {
    padding: 0;
    margin: 0;
    cursor: pointer;
}

header .header-box .logo a img {
    width: 70%;
}

header .header-box .menu a i {
    background-color: #000;
    padding: 13px 15px 13px 15px;
    color: white !important;
    border-radius: 100px;
    font-size: 20px;
}
header .header-box .menu a i:hover {
    background-color: #e2097e;
}
.about .section-heading {
    /*width: 60%;*/
}

.section-heading h1 {
    font-size: 80px; 
    line-height: 85px;  
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;
}

.section-heading h2 {
    font-size: 73px; 
    line-height: 75px;   
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;
}


.about .about-paragraph p {
    color: #fff;
    font-weight: 200;
    font-size: 20px;
    margin-top: 20px;
    font-family: 'Articulat-light', sans-serif;
    line-height: 30px;
    letter-spacing: .5px;
}


.about-info .about-box {
    width: 100%;
    height: 100%;
    position: relative;
}

.about-info .box-heading {
    position: absolute;
    bottom: 10px;
    margin-left: 10px;
    background-color: #000;
}

.about-info .box-heading a {
    text-decoration: none !important;
    ;
}

.about-info .box-heading:hover {
    background: #e2097e;
}

.about-info .box-heading a h4 {
    color: #fff;
    font-weight: 300;
    padding: 8px 20px;
    margin: 0;
    text-transform: capitalize;
}

.about-info .box-heading a h4 span {
    margin-left: 20px;
}

.hori-timeline .events {
    /* border-top: 3px solid #e9ecef; */
}

.hori-timeline .events .event-list {
    display: block;
    position: relative;
    text-align: center;
    padding-top: 70px;
    margin-right: 0;
    border-top: 3px solid #eee;
}

.hori-timeline .events .event-list:before {
    content: "";
    position: absolute;
    height: 36px;
    border-right: 2px dashed #dee2e6;
    top: 0;
}

.hori-timeline .events .event-list .event-date {
    position: absolute;
    top: 38px;
    left: 0;
    right: 0;
    width: 75px;
    margin: 0 auto;
    border-radius: 4px;
    padding: 2px 4px;
}

@media (min-width: 1140px) {
    .hori-timeline .events .event-list {
        display: inline-block;
        padding-top: 45px;
    }

    .hori-timeline .events .event-list .event-date {
        top: 0px;
    }
}

.gray-overlay {
    filter: grayscale(1);
}
.gray-overlay:hover {
    filter: grayscale(0);
}

.bg-soft-primary {
    background-color: rgba(64, 144, 203, .3) !important;
}

.bg-soft-success {
    background-color: rgba(71, 189, 154, .3) !important;
}

.bg-soft-danger {
    background-color: rgba(231, 76, 94, .3) !important;
}

.bg-soft-warning {
    background-color: rgba(249, 213, 112, .3) !important;
}

.card {
    border: none;

    margin-bottom: 24px;
    -webkit-box-shadow: 0 0 13px 0 rgba(236, 236, 241, .44);
    box-shadow: 0 0 13px 0 rgba(236, 236, 241, .44);
}

/* .video-background-holder {
    position: relative;
    background-color: black;
    height: auto;
    min-height: auto !important;
    width: 100%;
    overflow: hidden;
} */

.portfolio {
    background-color: #000;
}

.portfolio .section-heading h1 {
    font-size: 80px;
    color: #fff;
    font-weight: 900;
    font-family: 'Articulat-bold', sans-serif;
}
.portfolio .section-heading h2 {
    font-size: 80px;
    color: #fff;
    font-weight: 900;
    font-family: 'Articulat-bold', sans-serif;
}

.portfolio .section-heading p {
    color: #fff;
    font-weight: 200;
    font-size: 20px;
    letter-spacing: .5px;
}

.portfolio .portfolio-service .image-container {
    position: relative;
    width: 100%;
    filter: grayscale(1);
}

.portfolio .portfolio-service .image-container img {
    width: 100%;
    display: block;
}

.portfolio .portfolio-service .image-container:hover {
    filter: none !important;
    /* animation: all 3s !important; */
    transition: 0.8s;
}

.portfolio .portfolio-service .overlay:hover {
    background-color: unset !important;
    /* animation: all 3s !important; */
    transition: 0.8s;
}

.portfolio .portfolio-service .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(27, 26, 26, 0.609);
    /* Semi-transparent overlay */
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center;
    box-sizing: border-box;
}

.portfolio .portfolio-service .overlay h2 {
    margin: 0;
    font-size: 25px;
    font-family: 'Articulat-bold', sans-serif;
    color: #fff;
}

.portfolio .portfolio-service .overlay p {
    margin: 10px 0 0;
    font-size: 1.2rem;
    font-family: 'Articulat-light', sans-serif;
    color: #fff;
}

.philosophy {
    background-color: #fff;
}

.philosophy .section-heading h1 {
    font-size: 80px;
    color: #000;
    font-weight: 900;
    font-family: 'Articulat-bold', sans-serif;
}

.philosophy .section-heading h2 {
    font-size: 80px;
    color: #000;
    font-weight: 900;
    font-family: 'Articulat-bold', sans-serif;
}

.philosophy .section-heading p {
    font-size: 20px;
}

.philosophy .content-box {
    width: 60%;
}

.philosophy .content-box p {
    color: #000;
    font-size: 20px;
}

.philosophy .content-box p b {
    font-weight: 900;
    color: #000;
    font-family: 'Articulat-regular', sans-serif;
}

.philosophy .content-box p+p {
    margin-top: 30px;
    color: #000 !important;
    font-size: 20px;
}

.explore {
    background-color: #D3D3D3;
}

.explore .section-heading {
    width: 80%;
}

.explore .section-heading h1 {
    font-size: 80px;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;
}

.explore .section-heading h2 {
    font-size: 80px;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;
}

.explore .section-heading h3 {
    font-size: 60px;
    color: #000;
    font-weight: 600;
}

.explore .section-heading .theme-btn {
    background-color: #000;
    /*padding: 6px 20px;*/
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin-top: 20px;
}

.explore .section-heading .theme-btn span {
    margin-left: 25px;
}

.location {
    background-color: #fff;
}

.location .section-heading h2 {
    font-size: 80px;
    text-align: center;
    font-weight: 800;
    font-family: 'Articulat-bold', sans-serif;
}

.location .location-box {
    margin-top: 60px;
}
.location-content {
    position: relative;
    border-radius: 5px 50px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 13px 0 rgb(215 215 231 / 44%);
    box-shadow: 0 0 13px 0 rgb(215 215 231 / 44%);
    transition: all .4s ease-in-out;
    z-index: 0;
}
.location-content:hover {
    transform: translateY(-6px);
}
.location-content::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    background: #000000;
    width: 100%;
    height: 0;
    z-index: -1;
    transition: all .3s ease-in-out;
}
.location-content:hover::before {
    height: 100%;
}
.location-content:hover h5 {
    color: #ffffff !important;
}
.location-content:hover p {
    color: #ffffff;
}
.location .location-box .location-content {
    /*margin-bottom: 40px;*/
}

.location .location-box .location-content img {
    height: 80px;
}

.location .location-box .location-content h5 {
    margin-top: 20px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;
}
.location-content p {
    line-height: 30px;
    letter-spacing: .6px;
}

.footer {
    background-color: #000;
    padding-top: 80px;
    padding-bottom: 60px;
    color:#ffffff;
}
.footer a{
    color: #ffffff;
}
.footer a:hover{
    color: #e2097e !important;
}
.footer .footer-top {
    display: flex;
    justify-content: space-between;
}

.footer .footer-top .logo-box img {
    width: 80% !important;
}

.footer .footer-top .footer-location a {
    display: block;
    text-align: end;  
    font-size: 23px;
    font-family: 'Articulat-bold', sans-serif;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.footer .footer-bottom {
    display: flex;
    justify-content: space-between;
}


.footer .footer-bottom .footer-links .link-title h1 { 
    letter-spacing: 1px;
    font-family: 'Articulat-light', sans-serif;
}

.footer .footer-bottom .footer-menu-link {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.footer .footer-bottom .footer-menu-link a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: 200;
}

.footer .footer-bottom .social-box {
    margin-top: 40px;
}

.footer .footer-bottom .social-box .social-link {
    display: flex;
    justify-content: end;
    gap: 30px;
}

.footer .footer-bottom .social-box .social-link a {
    color: #fff;
    text-decoration: none;
    font-size: 40px;
}


.footer .footer-bottom .social-box .copy-right {
    margin-top: 20px;
}

.footer .footer-bottom .social-box .copy-right p {
    color: #fff;
    text-align: end;
    font-size: 17px;
    font-weight: 200;
}

/* about page */
.about-banner {
    background-image: url(../images/about-us/about-us-banner.jpg);
    background-size: cover;
    height: 80vh;
    position: relative;
    background-position: center center;
}

/* owl left right controller */
.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
}

.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

/* end */
.about-banner .section-heading h1 {
    font-size: 110px;
    text-align: center;
    font-family: 'Articulat-bold', sans-serif;
    color: #fff;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    margin: 0 auto;
}

.about-story {
    background-color: #fff;
}

.about-story .section-heading h1 {
    font-size: 80px;
    font-family: 'articulat-bold', sans-serif;
}

.about-story .section-heading h2 {
    font-size: 80px;
    font-family: 'articulat-bold', sans-serif;
}

.about-story .section-heading .story-content {
    /*width: 90%;*/
}

.about-story .section-heading .story-content p {
    font-size: 20px;
    font-family: 'articulat-regular', sans-serif;
    line-height: 27px;
    color: #000000b3;
}

.about-brief {
    background-color: #000;
}

.about-brief .about-brief-content {
    margin-top: 40px;
}
.about-brief-content h2 {
    font-size: 80px;
    font-weight: 900;
    font-family: 'articulat-bold', sans-serif;
}
.about-brief .about-brief-content p {
    color: #fff;
    font-size: 20px;
    font-family: 'articulat-light', sans-serif;
}

.company-timeline {
    background-color: #fff;
}

.company-timeline .section-heading {
    /*text-align: center;*/
}

.company-timeline .section-heading h1 {
    font-size: 80px;
    color: #000;
    font-family: 'articulat-bold', sans-serif;
    text-transform: uppercase;
}

.company-timeline .section-heading h2 {
    font-size: 80px;
    color: #000;
    font-family: 'articulat-bold', sans-serif;
}

.company-timeline .section-heading p {
    color: #000;
    font-size: 20px;
    font-family: 'articulat-light', sans-serif;
    line-height: 27px;
}
.step-sec h5
{
color: #5D5D63;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.step-sec h4
{
font-size: 30px;
    font-weight: 600;
    line-height: 1;    
}

.work-list li {
    font-size: 20px;
}
/* about page end */

/* what we do page */
.what-we-banner video {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    position: relative;
    background-color: #fff;
    margin-bottom: -10px;
}

.what-we-banner .section-heading h1 {
    font-size: 110px;
    line-height: 110px;
    text-align: center;
    font-family: 'Articulat-bold', sans-serif;
    color: #fff;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    margin: 0 auto;
}

.what-we-service {
    background-color: #fff;
}

.what-we-service .what-we-box {
    display: flex;
    justify-items: center;
    gap: 30px;
}

.what-we-service .what-we-box .what-we-image {
    width: 60%;
}

.what-we-service .what-we-box .what-we-content {
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 40%;
}

.what-we-service .what-we-box .what-we-content h2 {
    font-family: 'Articulat-bold', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    color: #000;
}
.what-we-content h2 {
    font-family: 'Articulat-bold', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
}

.what-we-service .what-we-box .what-we-content p {
    font-size: 20px;
    font-family: 'Articulat-light', sans-serif;
    line-height: 27px;
}

.people-banner {
    background-image: url(../images/team/prople-banner.jpg);
    background-size: cover;
    height: 100vh;
    position: relative;
}

.people-banner .section-heading h1 {
    font-size: 75px;
    text-align: center;
    font-family: 'Articulat-bold', sans-serif;
    color: #fff;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    margin: 0 auto;
}

.people-message-box {
    background-color: #fff;
    text-align: left;
    padding: 150px;
}

.people-message-box p {
    font-size: 20px;
    font-family: 'Articulat-light', sans-serif;
    line-height: 27px;
}

.our-team {
    padding-top: 50px;
    background-color: #fff;
}

.our-team .our-team-box {
    padding-top: 50px;
    padding-bottom: 80px;
}

.our-team .section-heading h2 {
    font-size: 44px;
    font-family: 'Articulat-bold', sans-serif;
    color: #000;
    text-align: center;
    font-weight: 700;
}

.our-team .team-img-box {
    margin-bottom: 30px;
}

.our-team .team-content-box {
    margin-bottom: 30px;
    text-align: center;
}

.our-team .team-content-box h4 {
    font-family: 'Articulat-bold', sans-serif;
    font-size: 28px;
    font-weight: 500;
}

.our-team .team-content-box p {
    font-size: 20px;
    font-family: 'Articulat-light', sans-serif;
}

.hub-section {
    background-color: #fff;
}

.hub-section .section-heading h1 {
    font-size: 80px;
    font-family: 'Articulat-bold', sans-serif;
    text-align: center;
    text-transform: uppercase;
}

.hub-section .hub-menu {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.hub-section .hub-menu a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    font-family: 'Articulat-light',
        sans-serif;
}

.hub-section .hub-menu a:hover {
    color: #00CC00;
}

.hub-article-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    background-color: #fff;
    grid-column-gap: 2px;
}

.hub-article-section .hub-article-box {
    margin-bottom: 13%;
}

.hub-article-section .hub-article-box .hub-content {
    padding: 30px 50px 0 50px;
    text-align: center;
}


.hub-article-section .hub-article-box .hub-content span {
    font-weight: 600;
}

.hub-article-section .hub-article-box .hub-content p {
    font-size: 22px;
    margin: 10px 10px 30px;
    line-height: 32px;
    font-family: 'Articulat-light', sans-serif;
}

.hub-article-section .hub-article-box .hub-content-btn {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 20px;
}

.hub-article-section .hub-article-box .hub-content-btn:hover {
    background-image: linear-gradient(312deg, #e2097e 28%, #e78abc 90%);
}

.hub-article-section .hub-article-box .hub-content-btn span {
    margin-left: 40px;
}

.hub-pagination {
    background-color: #fff;
    padding-bottom: 60px;
    padding-top: 40px;
    text-align: end;
}

.hub-pagination .pagination .page-link {
    border: none;
    color: #000;
    font-size: 18px;
    padding: 0px 0px 0px 10px;
    font-family: 'Articulat-light', sans-serif;
}

.career-banner video {
    /* background-image: url(../images/about-us/about-us-banner.jpg);
    background-size: cover; */
    height: 100vh;
    position: relative;
    background-color: #fff;
    width: 100%;
    object-fit: cover;
    /* background-position: top; */
}

.career-banner .section-heading h1 {
    font-size: 75px;
    text-align: center;
    font-family: 'Articulat-bold', sans-serif;
    color: #fff;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.career-section {
    background-color: #fff;
    text-align: center;
}

.career-section .section-heading h2 {
    font-size: 40px;
    text-align: center;
    font-family: 'Articulat-bold', sans-serif;
    margin-bottom: 20px;
}

.career-section .section-heading p {
    font-size: 20px;
    font-family: 'Articulat-light', sans-serif;
    text-align: center;
    max-width: 75%;
    margin: 0 auto;
    line-height: 27px;
}

.career-form {
    background-color: #fff;
    padding-bottom: 40px;
    padding-bottom: 100px;
}

.career-form .input-group {
    margin: 0 auto;
}

.career-form input {
    border-bottom: 1px solid #bbbbbb;
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 30px;
    padding-bottom: 8px;
}

.career-form textarea {
    border-bottom: 1px solid #bbbbbb;
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 30px;
    padding-bottom: 8px;
}

.career-form input::placeholder {
    text-align: center;
    color: #bbbbbb;
    font-size: 18px;
    font-family: 'Articulat-light', sans-serif;
}

.career-form textarea::placeholder {
    text-align: center;
    color: #bbbbbb;
    font-size: 18px;
    font-family: 'Articulat-light', sans-serif;
}

.career-form .submit-btn {
    background-color: #000;
    border: none;
    color: #fff;
    padding: 10px 15px;
    text-align: center;
    display: block;
    margin: 0 auto;
    font-size: 20px;
}

.career-form .submit-btn span {
    padding-left: 40px;
}

.career-form .submit-message p {
    width: 50%;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    font-size: 20px;
    line-height: 27px;
}

.contact-banner {
    background-image: url(../images/contact/contact-us-banner.jpg);
    background-size: cover;
    height: 100vh;
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
}

.contact-banner .section-heading h1 {
    font-size: 75px;
    text-align: center;
    font-family: 'Articulat-bold', sans-serif;
    color: #fff;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.contact-form {
    background-color: #fff;
}

.contact-form .section-heading h2 {
    font-size: 40px;
    font-family: 'Articulat-bold', sans-serif;
    text-align: center;
}

.contact-form .form-group label {
    font-size: 14px;
    margin-bottom: 3px;
}

.contact-form .form-group label span {
    color: red;
    margin-left: 2px;
}

.contact-form input {   
    background-color: #f5f8fa;
}

.contact-form textarea {  
    background-color: #f5f8fa;
}

/*.contact-form .submit-btn {
    background-color: #e2097e;
    color: #fff;
    text-align: start;
    display: block;
    margin: 0 auto;
    font-size: 15px;
    border: none;
}
*/
.mail-section {
    background-color: #fff;
}

.mail-section .mail-container .mail-box .mail-title h2 {
    font-size: 30px;
    font-family: 'Articulat-bold', sans-serif;
    font-weight: 900;
    text-align: center;
}

.mail-section .mail-container .mail-box .mail-id {
    text-align: center;
}

.mail-section .mail-container .mail-box .mail-id a {
    text-decoration: none;
    color: #000;
    text-align: center;
    font-size: 20px;
}

.mail-section .mail-container .mail-box .mail-id a:hover {
    color: #00CC00;
}

.branch-location {
    background-color: #fff;
}

.branch-location .branch-box .branch-icon img {
    width: fit-content;
    margin-bottom: 20px;
}
.contact-icon {
    width: ;
}

.branch-location .branch-box .branch-name a {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Articulat-bold', sans-serif;
    text-decoration: none;
    color: #000;
    margin-top: 15px;
}

.branch-location .branch-box .branch-address p {
    font-size: 20px;
    line-height: 32px;
    padding-top: 10px;
}

.branch-location .branch-box .branch-phone a {
    text-decoration: none;
    color: #161616;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Articulat-bold', sans-serif;
}


/* hub-detail */
.hub-detail {
    background-color: #fff;
}

.hub-detail .detail-info {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hub-detail .share-box {
    display: flex;
    column-gap: 30px;
}

.hub-detail .share-box a,
strong {
    text-decoration: none;    
    font-size: 20px;
}

.hub-detail .section-heading {
    margin-top: 40px;
}

.hub-detail .section-heading h1 {
    font-size: 40px;
    line-height: 55px;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;

}

.hub-detail .detail-content {
    margin-top: 20px;
}

.hub-detail .detail-content p {
    font-size: 20px;
    line-height: 32px;
}

.hub-detail .detail-content p strong {
    font-family: 'Articulat-regular', sans-serif;
}

.hub-detail .detail-content .detail-content-image {
    width: 60%;
}

.subscribe {
    background-color: #fff;
}

.subscribe .section-heading {
    text-align: center;
}

.subscribe .section-heading h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'Articulat-bold', sans-serif;

}

.subscribe .section-heading p {
    font-size: 20px;
    margin-top: 10px;
}

.subscribe .career-form {
    padding-top: 30px;
}

.hub-recommended {
    background-color: #fff;
    padding-bottom: 5px;
}

.hub-recommended .section-heading h1 {
    font-size: 40px;
    font-family: 'Articulat-bold', sans-serif;
    text-transform: uppercase;

}

/* The Sidebar (hidden by default) */
.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidebar .sidebar-wrapper {
    padding: 30px;
}

.sidebar .sidebar-wrapper .menu-close {
    border-radius: 100%;
    /* display: block; */
    float: right;
}

.sidebar .sidebar-wrapper .menu-close i {
    color: #fff;
    background: #e2097e;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
}

.sidebar .sidebar-wrapper .home-box {
    margin-top: 80px;
}

.sidebar .sidebar-wrapper .home-box .home-link {
    /*background-color: #fff;*/
    border-radius: 100%;
    padding: 15px 10px;
    text-decoration: none;
    color: #000;
    font-weight: 900;
    font-size: 32px;
    font-family: 'Articulat-bold', sans-serif;
}
.home-box img {
    border-radius: 50%;
}
.sidebar .sidebar-wrapper .menu-link {
    margin-top: 50px;
}

/* Sidebar links */
.sidebar .sidebar-wrapper .menu-link a {
    padding: 8px 20px;
    text-decoration: none;
    font-size: 16px;
    color: #DFDFDF;
    display: block;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: system-ui;
}

#main {
    transition: margin-left .5s;
    /* padding: 16px; */
}

.sidebar .sidebar-wrapper .menu-link a:hover {
    color: #ffffff;
    background-color: #e2097e;
}
.call {
    letter-spacing: 2px;
}


.animate-heading-box h2 {
    font-size: 3rem;
    font-family: 'Articulat-bold', sans-serif;
    font-weight: 500;
}
.animate-content-box h2 {
    font-size: 3rem;
    font-family: 'Articulat-bold', sans-serif;
    font-weight: 500;
}
.animate-content-box h4 {
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: .5px;
}
.animate-content-box p {
    font-size: 1.075rem;
    line-height: 25px;
    letter-spacing: .5px;
    line-height: 28px;
}
.gig-list li {
    font-size: 20px;
}
.gig-list li i {
    color: #e2097e;
}
.icon-box i {
    color: #e2097e;
    vertical-align: middle;
    font-size: 20px;
}
.card {
    overflow: hidden;
}
.card-img-overlay {
    overflow: hidden;
}
.story-image {
    position: relative;
    overflow: hidden;
}
.story-txt-box {
    background: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}
.story-txt-box:hover video, .story-txt-box:hover img {

    filter: grayscale(0);
}
.story-txt-box:hover .story-title {
    background: #e2097e;
}
.story-title {
    position: absolute;
    bottom: 20px;
    left: 0;
    background: #000000;
    letter-spacing: .5px;   
    transition: all 0.2s ease-in-out;
}
.story-title:hover {
    background: #e2097e;
}

.what-we-main-title {
    font-size: 2.1075rem;
    font-family: 'Articulat-bold', sans-serif;
    line-height: 45px;
}
.btn-website {
    color: #fff !important;
    text-decoration: none;
    letter-spacing: .5px;
    font-weight: 500;
    background: #000;
    text-align: center;
    padding: 14px 25px;
    font-size: 20px;
    border: none;
}
.btn-website:hover {
    background: #e2097e !important;
    color: #fff !important;
}
.contact-btn {
    color: #fff !important;
    text-decoration: none;
    letter-spacing: .5px;
    font-weight: 500;
    background: #000;
    text-align: center;
    padding: 10px 45px;
    font-size: 20px;
    border: none;
}
.contact-btn:hover {
    background: #e2097e;
    color: #fff !important;
}
.title-main {
    font-weight: 900;
    letter-spacing: .6px;
}
.subtitle h4 {
    font-weight: 600;
}
.subtitle p {
    letter-spacing: .7px;
}
.image-mn-box {
    position: relative;
    /*height: 60vh;
    max-height: 100vh;*/
}
.realistic-image-1 {
    position: absolute;
    top: -120px;
    right: 0;
    max-width: 263px !important;
    --animate-delay: 1s;
}
.realistic-image-3 {
    position: absolute;
    top: -120px;
    left: -120px;
    max-width: 263px !important;
    --animate-delay: 1s;
}
.image-box-1 {
    position: relative;
    /*content: '';
    left: 0;
    top: 0;*/
    height: auto;
    width: 40%;
}
.image-box-2 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.mt-top-150 {
    padding-top: 150px !important;
}

.popup-vd .modal-content {
    background: none;
}

.font-bold {
    font-weight: 900;
}
.blog-list-item {
    font-size: 1.1725rem;
    letter-spacing: .5px;
    list-style: none;
}
.thanks-box
{
    padding: 30px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.09);
}

.vimeo-wrapper {   
     position: relative;   
   width: 100vw;
    height: 90vw; /* 16:9 aspect ratio (9/16 * 100) */    
  
   
}

.vimeo-wrapper iframe {
    width: 100vw;
    height: 100vw; /* 16:9 aspect ratio (9/16 * 100) */  
  position: absolute
   top: 50%;
   left: 50%;
    transform: translate(-50%, -50%); /* Centers the video */
}










